/* 
    Document   : preptags_basic
    Created on : Nov 7, 2009, 12:15:55 PM
    Author     : Sylver
    Description: Sets the basic styles for preptags.com

*/

/* RESET */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td
{
    margin: 0;
    padding: 0;
}

/* GENERAL PAGE LAYOUT & default settings */
body
{
    background: url("graphics/bodybg.gif") navy repeat;
    font: normal 90% "arial", sans-serif;
    position: relative;
    width: 100%;
}
img
{
    border-style: none;
}
blockquote
{
    font-style: italic;
    font-weight: normal;
    font-size: 1.2em;
    border-right-style: dotted;
    border-left-style: dotted;
    border-bottom-style: dotted;
    border-top-style: dotted;
    border-right-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    margin-right: 40px;
    margin-left: 40px;
    margin-bottom: 40px;
    margin-top: 40px;
    padding-right: 20px;
    padding-left: 70px;
    padding-bottom: 20px;
    padding-top: 20px;
    background-image: url(graphics/quotes_01.png);
    background-repeat: no-repeat;
}
#main
{
    margin: 3% auto;
    width: 902px;
	min-height: 90%;
}
#topBlock
{
    height: 400px;
    /* background-color: #5533AD; */
    background: url("graphics/preptags_top_06.png") no-repeat transparent;
}
#topBlockSmall
{
    height: 225px;
    background: url("graphics/preptags_small_top_01.png") no-repeat transparent;
}
#btDownloadTopBlock
{
    position: relative;
    top: 130px;
    left: 700px;
    width: 150px;
}
#mainMenu
{
    position: relative;
    top: -65px;
    background-color: transparent;
    line-height: 1.9em;
    padding: 2px 15px;
    text-align: center;
    font: normal 1.3em "arial", sans-serif;
    color: white;
}
#mainMenu a
{
    text-decoration: none;
    color: white; 
}
#content
{
    background-color: white;
    position: relative;
    top: -40px;
    margin: 0 6px 0 2px;
    padding: 5px 13px;
    border-left: 3px black solid;
    border-right: 2px black solid;
}
#content-text
{
    width: 600px;
    text-align: justify;
    margin: 0 auto 0 15px;
    padding: 15px 0;
}
#content-text-wide
{
    width: 830px;
    text-align: justify;
    margin: 0 auto 0 15px;
    padding: 15px 0;
}
#footer
{
    position: relative;
    top: -40px;
    height: 88px;
    margin: 0 0 0 2px;
    padding: 20px;
    background: url("graphics/preptags_bottom_01.png") no-repeat transparent;
    text-align: center;
    font: normal 1.0em "arial", sans-serif;
}

/* Text styles */
#currentMenuItem
{
    font-style: italic;
}
h1
{
    font-size: 1.5em;
    font-weight: bold;
    padding: 7px 0px;
    font-variant: small-caps;
}
h2
{
    font-size: 1.4em;
    font-weight: bold;
    padding: 6px 0px;
}
h3
{
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 0px;
}
ul
{
    margin: 10px 30px;
    list-style-image: url("graphics/list_bt_001.png");
}
li
{
    font-weight: bold;
    font-style: italic;
}
#content p
{
    margin: 0.9em 0;
}

 /* Positionning */
.sideBox
{
    float: right;
    margin: 5px 0 10px 15px;
    padding: 7px 3px;
    text-align: center;
    width: 200px;
    min-height: 200px;
    color: white;
    /* background-color: #000099;
    border-top-style: groove;
    border-bottom-style: groove;
    border-left-style: groove;
    border-right-style: groove;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-top-color: #000066;
    border-bottom-color: #000066;
    border-left-color: #000066;
    border-right-color: #000066; 
    background-image: url(../css/graphics/bodybg.gif); */
    margin-top: 10px;
}
#version_history
{
    max-width: 650px;
}